@charset "UTF-8";
/*@font-face {
    font-family: 'PFR';
    src: url('../font/PingFangRegular.eot');
    src: url('../font/PingFangRegular.eot?#iefix') format('embedded-opentype'),
    url('../font/PingFangRegular.woff') format('woff'),
    url('../font/PingFangRegular.ttf') format('truetype'),
    url('../font/PingFangRegular.svg#PingFangRegular') format('svg');
}*/
/* css reset */
*,body,html,div,p,h1,h2,h3,h4,h5,h6,span,i,strong,small,ul,li,dl,dt,dd,ol,table,tr,td,th,a,input,textarea,label,img,hr{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
a{text-decoration: none;outline:none;display:inline-block;-webkit-transition: .5s;-moz-transition: .5s;-ms-transition: .5s;-o-transition: .5s;transition: .5s;color:#555}
img{border:0;vertical-align: middle;max-width: 100%;}
span{display:inline-block;-webkit-transition: .5s;-moz-transition: .3s;-ms-transition: .5s;-o-transition: .5s;transition: .5s;}
i{font-style: normal;}
ul,li{list-style: none;}
input:focus,textarea:focus,select:focus{outline:none; }
body{font-family:SourceHanSansCN,"Source Han Sans CN Regular", Arial, sans-serif;font-weight:300;font-size:1em;color:#666;margin:0 auto;width:100%;overflow-x: hidden;}
.clear{clear:both;zoom:1;}
.clear:after,.clear:before{content:""; display:table; height:0; clear: both;}
.wrap{width:1200px;min-width:960px;max-width:90%;margin:0 auto;}
.fl,li{float:left}
.fr{float:right}
.zz{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.8;filter:alpha(opacity=80);display:none;}
/*header*/
.header{text-align: center;-webkit-transition: .3s;transition: .3s;}
.header_t{background:#f6f5f0;color:#888;font-size: 12px;line-height: 42px;}
.header_t p{}
.header_t .lang{padding-left: 32px;background:url(../images/icon_lang.png) no-repeat left center;}
.header_t .lang a{display:inline-block;color:#888;}
.header_t .lang a.active,.header_t .lang a:hover{color:#d1aa60;}
.header_t .lang span{margin:0 10px;}
.logo{line-height: 88px;}
.logo img{height:68px;}
.header a{display:block;cursor:pointer}
.nav{}
.nav li{line-height:88px;margin-left:2.5em;position:relative;}
.nav li dl{position:absolute;width:200%;left:-50%;top:88px;background:#FFF;display:none;z-index: 9}
.nav li dl a{line-height: 3em;font-size: 14px;border-bottom: 1px dashed #ddd;}
.nav li dl dd{padding:0 1em;}
.nav li dl dd:last-child a{border:0}
.nav li dl a:hover{color:#d1aa60}
.nav li:after{content:'';position:absolute;width:1px;height:1em;top:0;left:-50%;background:#FFF;}
.nav li:first-child:after{display:none;}
.nav li.active>a,.nav li>a:hover{color:#d1aa60}
.menu{margin-left: 3.125em;width:20px;height:16px;position:relative;margin-top: 2.1em;cursor:pointer;display:none;}
.menu span{width:20px;height:2px;position:absolute;background:#FFF;left:0}
.menu .sp1{top:0}
.menu .sp2{top:7px;}
.menu .sp3{top:14px;}

/*footer*/
.footer{color:#FFF;background:#888}
.footer a{color:#FFF;}
.footer a:hover{color:#d1aa60;}
.footer_t{padding:3.25em 0 7em;border-bottom:1px solid #c4c4c4}
.footer_tl{width:27.5%}
.footer_tl .footer_logo{width:100px;margin-bottom: 1.5em;}
.footer_tl p{font-size: 14px;line-height: 2;text-align: justify}
.footer_tr{}
.footer_tr li{padding-left: 8.3em}
.footer_tr li dt{font-size: 16px;line-height: 3}
.footer_tr li dd{font-size: 14px;line-height: 2;padding-left: 22px;background:url(../images/icon_footer_01.png) no-repeat left center;}
.footer_b{}
.footer_b .copy{font-size: 14px;line-height: 60px;opacity:0.5}
.footer_b .share{margin-top: 14px;}
.footer_b .share li{width:32px;height:32px;background-position: center;background-repeat: no-repeat;background-color:#d1aa60;border-radius: 50%;margin-left: 6px;}
.footer_b .share li a{display:block;width:100%;height:100%}
.footer_b .share li.wb{background-image:url(../images/icon_wb.png)}
.footer_b .share li.wx{background-image:url(../images/icon_wx.png)}
.footer_b .share li.qq{background-image:url(../images/icon_qq.png)}
.footer_b .share li:hover{opacity:0.7}

/*index*/
.index_banner{overflow: hidden;height:50em;}
.index_banner .swiper-pagination{bottom:10em}
.index_banner .swiper-pagination span{background:#7d7d7d;margin:0 8px!important;opacity: 1}
.index_banner .swiper-pagination span.swiper-pagination-bullet-active{background:#d1aa60}
.index_banner .swiper-slide{position:relative;width:100%;height:100%;overflow: hidden;}
.index_banner .swiper-slide .img{width:100%;height:100%;background-position: center;background-repeat: no-repeat;background-size:cover;}
/*.index_banner .swiper-slide.active .img{-webkit-transform: scale(1.15);transform: scale(1.15);-webkit-transition:8s linear;transition:8s linear;}*/
.banner_wrap{position:absolute;top:43%;left:50%;color:#FFF;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);z-index: 1;}
.banner_wrap{color:#FFF;text-transform: uppercase}
.banner_wrap h1{font-size:3em;line-height:1.2;color:#FFF;font-weight:100;margin-bottom: 0.2em;}
.banner_wrap h2{font-size: 1.875em;line-height: 1.3;margin-bottom: 0.5em;font-weight:100;}
.banner_wrap p{font-size: 1.875em;line-height: 1.75;font-weight:bold;}
.banner_pro{position:absolute;width:100%;left:0;bottom:0;background:rgba(229,229,229,0.85);background:#e5e5e5\9;z-index: 2}
.banner_pro li{width:25%;box-sizing: border-box;-webkit-box-sizing: border-box;text-align: center;border-right: 1px solid #FFF;-webkit-transition: .3s;transition: .3s}
.banner_pro li:last-child{border-right:0}
.banner_pro li a{padding:1em 2% 1.25em;display:block;}
.banner_pro li .icon{height:40px;line-height: 40px;margin-bottom:6px;}
.banner_pro li h4{font-size: 18px;color:#333;line-height: 1.75}
.banner_pro li p{font-size: 14px;color:#707070;line-height: 1.5}
.banner_pro li:hover{/*-webkit-transform: translateY(-5px);transform: translateY(-5px)*/background:#bbb}

.index_about{padding:5.625em 0 4.375em;}
.index_about .img{width:27.5em;}
.index_about .img img{width:100%;}
.index_about .txt h2{font-size: 1.5em;color:#1b1b1b;line-height: 2;margin-bottom: 0.8em;font-weight:600}
.index_about .txt p{font-size: 1em;color:#888;line-height: 2;text-align: justify}
.index_about_t .txt{padding:3em 1em 0 30em;}
.index_about_b{background:#d1aa60;color:#FFF;}
.index_about_b .txt{padding:3em 30em 0 2.5em;}
.index_about_b .txt h2{color:#FFF;}
.index_about_b .txt p{color:#FFF;}

.index_news{}
.index_news_title h2{font-size: 1.5em;font-weight:600;line-height:3.75em;color:#1b1b1b;}
.index_news_title h2 span{font-size: 14px;color:#adadad;text-transform: uppercase;font-weight:100;margin-left: 1em;}
.index_news_title a{font-size: 14px;line-height:6.5em;color:#bdbdbf }
.index_news_title a:hover{color:#d1aa60}
.index_news{padding-bottom: 4.5em;}
.index_news_l{width:60.5%}
.index_news_l .swiper-slide{background:#f5f3f4;height:308px;}
.index_news_l .swiper-slide .img{float:left;width:52%;background-position: center;background-size:cover;background-repeat: no-repeat;height:100%}
.index_news_l .swiper-slide .txt{float:right;width:40%;padding:5% 3.5% 0 0}
.index_news_l .swiper-slide .txt h3{font-size: 1.125em;color:#1e1e1e;line-height: 1.5;margin-bottom: 0.5em;max-height: 3em;overflow: hidden;}
.index_news_l .swiper-slide .txt span{font-size: 14px;color:#9a9a9a;line-height: 1.75;margin-bottom: 1em;}
.index_news_l .swiper-slide .txt p{font-size: 14px;color:#838383;line-height: 1.75;max-height:5.25em; }
.index_news_l .swiper-slide .txt a{width:113px;line-height: 35px;color:#363533;font-size: 14px;text-align: center;background:#d9d8d6;margin-top: 2em;}
.index_news_l .swiper-slide .txt a:hover{background:#d1aa60;color:#FFF;}
.index_news_l .swiper-pagination{position:static;width:100%;text-align: center;}
.index_news_l .swiper-pagination span{width:23px;height:3px;background:#ccc;margin:0 6px;opacity:1;border-radius:0;}
.index_news_l .swiper-pagination span.swiper-pagination-bullet-active{background:#d1aa60}
.index_news_r{width:36.2%;}
.index_news_r dd{margin-bottom: 1.4em;}
.index_news_r dd a{display:block;}
.index_news_r .date{width:3.75em;height:3.75em;float:left;background:#f5f3f4;color:#979797;text-align: center;-webkit-transition: .3s;transition: .3s}
.index_news_r .date span{font-size:1.875em;font-weight:bold;line-height: 1;display:block;padding-top: 0.25em;-webkit-transition: 0s;transition: 0s}
.index_news_r .date i{font-size: 0.75em;display: block;}
.index_news_r .txt{padding-left: 4.375em;padding-top: 0.2em;}
.index_news_r .txt h3{font-size: 1em;color:#272727;line-height: 1.85;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;-webkit-transition: .3s;transition: .3s}
.index_news_r .txt p{font-size: 0.875em;color:#838383;line-height: 1.5;white-space: nowrap;overflow: hidden;text-overflow: ellipsis}
.index_news_r dd:hover .date{background:#d1aa60;color:#FFF;}
.index_news_r dd:hover h3{color:#d1aa60;}

/*sub_nav*/
.sub_nav{background:#a8a8a8;color:#FFF;}
.sub_nav a{color:#FFF;}
.sub_nav li{font-size: 16px;line-height: 56px;}
.sub_nav li a{padding:0 25px;}
.sub_nav li.active a,.sub_nav li:hover a{background:#d1aa60}
.sub_nav .fr{padding-left:20px;background:url(../images/home_.png) no-repeat left center;line-height: 56px;}
.sub_nav .fr a,.sub_nav .fr span{font-size: 14px;}
.sub_nav .fr a{margin:0 5px;}
.sub_nav .fr span{margin:0 0 0 5px;}
/*title*/
.inside_main{padding:2.625em 0 6.25em;}
.title{padding:10px 0 1em;border-bottom:1px solid #d2d2d2;}
.title h2{font-size: 1.5em;color:#d1aa60;text-transform: uppercase;line-height: 1.3}
/*pages*/
.pages{text-align: center;margin:30px 0 0;}
.pages ul{display:inline-block}
.pages ul li{float:none;display:inline-block;font-size: 14px;line-height: 30px;padding:0 12px;border:1px solid #ddd;cursor:pointer;-webkit-transition: .3s;transition: .3s}
.pages ul li.active,.pages ul li:hover{color:#FFF;background:#d1aa60;border-color:#d1aa60}

/*about*/
.about{padding-top: 3em;}
.about .img{width:21em;position:relative;margin:0.75em 1.25em 0 5em;}
.about .img:after{content:'';position:absolute;width:100%;height:100%;background:#fae4a8;right:-1.25em;bottom:-1.25em;z-index: -1}
.about .txt{font-size: 1em;line-height: 3;text-align: justify;/*padding-right:27.25em;*/}
/*about_lc*/
.about_lc{padding:4em 1.875em 2em;}
.about_lc li{float:right;width:46.5%;height:75px;position:relative}
.about_lc li.even{float:left;}
.about_lc li:before,.about_lc li:after{position:absolute;content:'';background:#c9c9c9}
.about_lc li:before{width:8px;height:8px;border-radius: 50%;top:50%;left:-16px;margin-top:-4px;}
.about_lc li:after{width:2px;height:120%;top:50%;left:-13px;-webkit-transform: rotate(36deg);transform: rotate(36deg);-webkit-transform-origin: top center;transform-origin: top center}
.about_lc li.even:before{right:-16px;left:auto;}
.about_lc li.even:after{right:-13px;left:auto;-webkit-transform: rotate(-36deg);transform: rotate(-36deg);}
.about_lc li:last-child:after{display:none;}
.about_lc li h3{float:left;width:16%;font-size: 1.5em;line-height:3.08;color:#3d3d3d; }
.about_lc li .info{float:left;width:84%;padding:1.25em 1.5em;box-sizing: border-box;-webkit-box-sizing: border-box;border:2px solid #bfbfbf;position:relative;color:#555;-webkit-transition: .3s;transition: .3s}
.about_lc li .info p{font-size:14px;line-height: 1.715em;}
.about_lc li .info:before,.about_lc li .info:after{position:absolute;content:'';width:0;height:0;border-right:10px solid #bfbfbf;border-top:7px solid transparent;border-bottom:7px solid transparent;top:2em;margin-top:-7px;left:-10px;-webkit-transition: .3s;transition: .3s}
.about_lc li .info:after{border-right-color:#FFF;left:-8px;}
.about_lc li.even h3{float:right;text-align: right}
.about_lc li.even .info{float:right;}
.about_lc li.even .info:before,.about_lc li.even .info:after{left:auto;right:-10px;border-right:0;border-left:10px solid #bfbfbf}
.about_lc li.even .info:after{right:-8px;border-left-color:#FFF;}
.about_lc li:hover .info{background:#d1aa60;color:#FFF;border-color:#d1aa60}
.about_lc li:hover .info:before,.about_lc li:hover .info:after{border-right-color:#d1aa60;}
.about_lc li.even:hover .info:before,.about_lc li.even:hover .info:after{border-left-color:#d1aa60;}
/*about_zz*/
.about_zz p{font-size: 16px;line-height: 2.5;padding:2.5em 0;}
/*about_wh*/
.about_wh{padding:2em 0 0}
.about_wh p{font-size: 1em;line-height: 2.5;padding:0.5em 0;}
.about_wh p span{font-size: 1.375em;color:#333}
.about_wh ul{margin-top: 5em;}
.about_wh ul li{text-align:center;width:15.5%;margin-right: 12.6666%}
.about_wh ul li.l4{margin-right: 0}
.about_wh ul li .icon{width:100%;height:11.625em;background-color:#d1aa60;background-repeat:no-repeat;background-position:center;border-radius: 50%;margin-bottom: 0.5em;-webkit-transition: .3s;transition: .3s}
.about_wh ul li p{font-size: 1.125em;}
.about_wh ul li.l1 .icon{background-image:url(../images/about_wh_icon_05.png)}
.about_wh ul li.l2 .icon{background-image:url(../images/about_wh_icon_06.png)}
.about_wh ul li.l3 .icon{background-image:url(../images/about_wh_icon_07.png)}
.about_wh ul li.l4 .icon{background-image:url(../images/about_wh_icon_08.png)}
/*.about_wh ul li:hover .icon{background-color:#d1aa60}*/
/*.about_wh ul li.l1:hover .icon{background-image:url(../images/about_wh_icon_05.png)}
.about_wh ul li.l2:hover .icon{background-image:url(../images/about_wh_icon_06.png)}
.about_wh ul li.l3:hover .icon{background-image:url(../images/about_wh_icon_07.png)}
.about_wh ul li.l4:hover .icon{background-image:url(../images/about_wh_icon_08.png)}*/

/*news*/
.news{background:#f4f4f4}
.news_t{padding:3.75em 0;}
.news_t .img{width:50%;height:28.3125em;background-position: center;background-repeat: no-repeat;background-size:cover;}
.news_t_list{width:47.5%;}
.news_t_list dd{padding:0.75em 0 1em;border-bottom:1px solid #e5e5e5}
.news_t_list dd:first-child{padding-top:0}
.news_t_list dd a{display:block;}
.news_t_list dd h4{font-size: 1.125em;line-height:2.22;color:#333 ;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;-webkit-transition: .3s;transition: .3s}
.news_t_list dd p{font-size: 0.875em;line-height:2.125;color:#888;height:4.25em;overflow: hidden;}
.news_t_list dd .date{font-size: 0.875em;line-height:2.125;color:#888 }
.news_t_list dd .more{font-size: 0.875em;line-height:2.125;color:#bb9754 }
.news_t_list dd a:hover h4{color:#d1aa60}
.news_b{padding:2.5em 0 0;}
.news_b_item{float:none;padding:1.875em 1.75em;background:#FFF;margin-bottom:2.75em;}
.news_b_item a{display:block;}
.news_b_item .img{width:18.4375em;overflow: hidden;}
.news_b_item .img img{-webkit-transition: .5s;transition: .5s;width:100%}
.news_b_item .date{font-size: 1.125em;width:4em;text-align: center;color:#55565a;line-height:2;margin-top: 1.5em;}
.news_b_item .date span{font-size: 3.33em;display: block;border-bottom: 1px solid #55565a;line-height: 1.25}
.news_b_item .txt{padding:0 9em 0 23.5em;text-align: justify}
.news_b_item .txt h4{font-size: 1.125em;line-height: 2.66;color:#333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;-webkit-transition: .3s;transition: .3s}
.news_b_item .txt p{font-size: 0.875em;line-height:2.125;color:#888;height:6.375em;overflow: hidden;}
.news_b_item .txt span{font-size: 14px;line-height: 2.125em;width:7.15em;border:1px solid #999;text-align: center;color:#666;margin-top: 1.2em;}
.news_b_item .txt span:hover{color:#FFF;border-color:#d1aa60;background-color:#d1aa60}
.news_b_item:hover .txt h4{color:#d1aa60}
.news_b_item:hover .img img{-webkit-transform: scale(1.05);transform: scale(1.05)}
/*news_detail*/
.news_detail{margin:3.5em 0}
.news_detail_l{width:63.5%;padding:3% 4.5%;background:#FFF;}
.news_detail_title{border-bottom:1px solid #e5e5e5;padding-bottom: 1em;}
.news_detail_title h2{font-size: 1.5em;color:#333;line-height: 1.5;margin-bottom: 0.5em;}
.news_detail_title .info{font-size:14px;color:#888;line-height:2.5;}
.news_detail_title .info .date{padding-left:32px;background:url(../images/date.png) no-repeat left center;margin-right: 32px;}
.news_detail_title .info .source{padding-left:26px;background:url(../images/source.png) no-repeat left center;}
.news_detail_title .info .share,.pro_detail_rt .share{margin-top:3px;}
.news_detail_title .info .share li,.pro_detail_rt .share li{width:28px;height:28px;border:1px solid #aaa;border-radius: 50%;margin-right:15px;}
.news_detail_title .info .share li a,.pro_detail_rt .share li a{display: block;width:100%;height:100%;background-position: center;background-repeat:no-repeat;}
.news_detail_title .info .share li.wb a,.pro_detail_rt .share li.wb a{background-image:url(../images/icon_wb.png);}
.news_detail_title .info .share li.wx a,.pro_detail_rt .share li.wx a{background-image:url(../images/icon_wx.png);}
.news_detail_title .info .share li.qq a,.pro_detail_rt .share li.qq a{background-image:url(../images/icon_qq.png);}
.news_detail_title .info .share li a:hover,.pro_detail_rt .share li a:hover{opacity:0.75;}
.news_detail_main{padding:2em 0 5em;font-size:16px;line-height: 2;color:#888;text-align: justify;border-bottom:1px solid #e5e5e5;}
.news_detail_main p,.news_detail_main div{line-height: 2;margin-bottom: 10px;}
.news_detail_main img{height:auto;}
.news_detail_b{border-bottom:1px solid #e5e5e5;padding:1.25em 0}
.news_detail_b a{font-size: 14px;max-width: 48%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news_detail_b a:hover{color:#d1aa60;}
.back{text-align: center;padding:2em 0 0;}
.back a{font-size:14px;padding:0 2.25em 0 3.5em;border:1px solid #e5e5e5;line-height: 2.75em;background:url(../images/back.png) no-repeat 1.5em center;}
.back a:hover{color:#FFF;background:#d1aa60 url(../images/back1.png) no-repeat 1.5em center;border-color:#d1aa60}
.news_detail_r{width:25.5%;background:#FFF;padding-bottom: 5em;}
.news_detail_r_title {font-size: 18px;color:#FFF;line-height: 2.22;padding:0 1.3888em;background:#d1aa60}
.news_detail_r dl{padding:0.5em 1.5625em 0}
.news_detail_r dd{padding:0.6em 0;border-bottom:1px solid #e5e5e5;}
.news_detail_r dd a{display:block;}
.news_detail_r dd p{font-size: 14px;line-height: 1.5;color:#333;margin-bottom: 0.25em;-webkit-transition: .3s;transition: .3s}
.news_detail_r dd span{font-size: 14px;line-height: 1.5;color:#888;}
.news_detail_r dd a:hover p{color:#d1aa60;}

.news_detail_main table{
    width:100%;
    word-break: break-word;
    border-collapse :collapse ;
}
.news_detail_main td{
    border: 1px solid #000;
    padding:10px;
}
.news_detail_main th{
    border: 1px solid #000;
    padding:10px;
}
.news_detail_main td p{margin:0;}


/*contact*/
.contact{padding:5em 0 8em;}
.contact_l{width:45%}
.contact_l h2{font-size: 1.5em;line-height: 1.2;color:#333;padding-left: 1.2em;position:relative;margin-bottom: 2em;}
.contact_l h2:before{position:absolute;content:'';width:5px;height:100%;background:#d1aa60;left:0;top:0;}
.contact_l dl{padding-left:1.75em; }
.contact_l dd{padding-left:4.625em;position:relative;margin-bottom: 2.25em;}
.contact_l dd:before{position:absolute;content:'';width:3.4375em;height:3.4375em;border-radius: 50%;background-color:#d1aa60;background-position: center;background-repeat: no-repeat;left:0;top:0}
.contact_l dd.add:before{background-image:url(../images/icon_add.png)}
.contact_l dd.tel:before{background-image:url(../images/icon_phone.png)}
.contact_l dd.fax:before{background-image:url(../images/icon_fax.png)}
.contact_l dd{padding-left:4.625em;}
.contact_l dd h4{font-size: 1.125em;color:#333}
.contact_l dd p{font-size: 1.125em;color:#888;line-height: 1.75}
.contact_r{width:50%}
/*contact_hr*/
.contact_hr{padding:3.125em 0 0}
.join_list{}
.join_list li{margin-bottom: 4px;float:none;}
.join_list li dt{height:53px;line-height: 53px;padding-left:3%;border-bottom:1px solid #f0f0f0}
.join_list li.first dt{border-bottom:0;color:#000;background:#f3f3f3}
.join_list li dt span{float:left;text-align: center;height:100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.join_list li dt span.j_n{width:20%;text-align: left}
.join_list li dt span.j_l{width:18%}
.join_list li dt span.j_a{width:18%}
.join_list li dt span.j_p{width:17%}
.join_list li dt span.j_t{width:17%}
.join_list li dt span.j_b{width:10%;background:url(../images/join_btn_03.png) no-repeat center;cursor:pointer}
.join_list li dd{padding:30px 3% 50px;font-size: 14px;color:#626262;line-height:2.125;display:none;border-bottom:1px solid #f0f0f0;background:#f3f3f3}
.join_list li dd .btn{font-size: 1.125em;width:9em;line-height: 2.5em;border-radius: 1.25em;color:#FFF;background-color:#d1aa60;border:1px solid #d1aa60;text-align: center;margin:2em 0 0}
.join_list li dd .btn:hover{color:#d1aa60;background-color:transparent}
.join_list li dt span.j_b.on{background-image:url(../images/join_btn_04.png);}
.join_list li dd.on{display:block;}

/*pro*/
.pro{padding:3.5em 0 0}
.pro li{width:25%;background:#eee;-webkit-transition: .3s;transition: .3s}
.pro li .img,.pro li .txt{height:250px;position:relative;text-align: center;}
.pro li .img{overflow: hidden;}
.pro li .img_inner{width:100%;height:100%;background-position: center;background-repeat: no-repeat;background-size:cover;-webkit-transition: .5s;transition: .5s}
.pro li .txt h3{font-size: 1.25em;line-height: 1.5;color:#333;-webkit-transition: .3s;transition: .3s;padding:2.5em 0 0.6em;}
.pro li .txt p{font-size: 1em;line-height: 1.85;color:#666;height:3.7em;text-align: justify;padding:0 7%;-webkit-transition: .3s;transition: .3s}
.pro li .txt a{font-size: 14px;width:80px;line-height: 30px;text-align: center;margin-top:1.25em;color:#FFF;}
.pro li.l1 .txt a,.pro li.l1:hover{background:#4dbdee}
.pro li.l2 .txt a,.pro li.l2:hover{background:#d1aa60}
.pro li.l3 .txt a,.pro li.l3:hover{background:#32b16c}
.pro li.l4 .txt a,.pro li.l4:hover{background:#eb6100}
.pro li .txt:before{content:'';position:absolute;width:0;height:0;border-bottom:12px solid #eee;border-left:12px solid transparent;border-right:12px solid transparent;top:-12px;left:50%;margin-left: -6px;-webkit-transition: .3s;transition: .3s;z-index: 1}
.pro li.even .txt:before{border-bottom:0;border-top:12px solid #eee;top:auto;bottom:-12px;}
.pro li:hover .txt h3,.pro li:hover .txt p{color:#FFF}
.pro li:hover .txt a{background:#FFF}
.pro li:hover .img_inner{-webkit-transform: scale(1.05);transform: scale(1.05)}
.pro li.l1:hover .txt a{color:#4dbdee}
.pro li.l2:hover .txt a{color:#d1aa60}
.pro li.l3:hover .txt a{color:#32b16c}
.pro li.l4:hover .txt a{color:#eb6100}
.pro li.l1:hover .txt:before{border-top-color:#4dbdee}
.pro li.l2:hover .txt:before{border-bottom-color:#d1aa60}
.pro li.l3:hover .txt:before{border-top-color:#32b16c}
.pro li.l4:hover .txt:before{border-bottom-color:#eb6100}
/*pro_list*/
.pro_list{background:#f3f3f5}
.pro_list_wrap{padding:3.5em 0}
.pro_list_l{width:24%;background:#FFF;}
.pro_list_l li{float:none;}
.pro_list_l li dl{display:none;}
.pro_list_l li.active dl{display:block;}
.pro_list_l li a{font-size: 16px;color:#d1aa60;line-height: 25px;display:block;padding:10px 36px 10px 24px;border-bottom:1px dashed #bcbcbc;}
.pro_list_l li dd a{color:#949494;padding-left:36px;position:relative}
.pro_list_l li dd a:before{position:absolute;content:'-';left:24px;top:8px;color:#666;}
.pro_list_l li dd.active a,.pro_list_l li dd:hover a{color:#666666;font-size: 18px;font-weight:bold;}
.pro_list_l li dd.active a:before,.pro_list_l li dd:hover a:before{color:#666666;}
.pro_list_l li>a{background:url(../images/right.png) no-repeat 85% center;-webkit-transition: .2s;transition: .2s}
.pro_list_l li.active>a,.pro_list_l li:hover>a{background-image:url(../images/bottom.png);font-weight:bold;font-size:18px;}
.pro_list_r{width:69%;margin-right: 3.5%;background:#d1aa60}
.pro_list_r a{display:block;color:#fff;width:100%;height:100%}
.pro_list_r .img{width:43%;overflow: hidden;}
.pro_list_r .img img{width:100%;-webkit-transition: .5s;transition: .5s}
.pro_list_r .txt{width:50%;padding:0 3.5%;}
.pro_list_r .txt h3{border-bottom: 1px solid #dfc490;font-size: 1.25em;line-height: 2.5;padding-top: 0.5em;margin-bottom: 0.5em;}
.pro_list_r .txt p{font-size: 14px;line-height: 2;}
.pro_list_r a:hover .img img{-webkit-transform: scale(1.05);transform: scale(1.05)}
/*pro_detail*/
.pro_detail_l{padding:0;width:68%}
.pro_detail_l .news_detail_main{border-bottom: 0}
.pro_detail_rt{position:relative;padding-left:16px;}
.pro_detail_rt:before{position:absolute;content:'';width:1px;height:26px;background:#afafaf;left:0;top:50%;margin-top: -13px;}
.pro_detail_rt .back{padding:0}
.pro_detail_rt .back a{padding:0 0 0 29px;background:url(../images/back2.png) no-repeat left center;border:none;}
.pro_detail_rt .back a:hover{color:#d1aa60;background-image:url(../images/back3.png)}
.pro_detail_rb{border:10px solid #f3f3f3;padding:16px;margin-top: 3.5em;}
.pro_detail_rb a{display:block;padding:16px 0;border-bottom:1px solid #f3f3f3;font-size: 1.125em;line-height: 1.5;color:#666;}
.pro_detail_rb a.next{border-bottom: 0}
.pro_detail_rb a span{display:block;line-height: 1.75;color:#555;font-weight:bold;}
.pro_detail_rb a i{display:block;font-size:14px;line-height: 2;color:#888;padding-left: 1.5em;}
.pro_detail_rb a:hover{color:#d1aa60}

.pro_list_r .txt h3{border:none;padding-top: 0;margin-bottom: 0;line-height: 1.5;}
.pro_list_r a:hover .txt p{font-size: 15px;transition: 0.5s;}


@media screen and (max-width: 1385px){
    body{font-size: 0.875em;}
}
@media screen and (max-width: 1200px){
    html{width:1200px;}
}

#img2{float:right;padding: 0 0 0 5px;}
#img1{float:left;padding: 0 5px 0 0;}